Subject: [FFC-dev] Adding man page for ffc-clean

From: "Johannes Ring" <[email-masked]>
Date: Fri, 3 Oct 2008 11:25:46 +0200 (CEST)

Hi,

Attached is a hg bundle that adds a manual page for ffc-clean. I know that
ffc-clean is deprecated, however, as long as it is included in FFC and
installed into <prefix>/bin, it should have a man page. Feel free to
modify it as you like.

Johannes
Hi,

Attached is a hg bundle that adds a manual page for ffc-clean. I know that
ffc-clean is deprecated, however, as long as it is included in FFC and
installed into <prefix>/bin, it should have a man page. Feel free to
modify it as you like.

Johannes